#Possible arguments:
#LevelChangeType: INCREASE/DECREASE - defines in which direction player should change his level
#IMPORTANT! as an amount there are levels of XP by itself (Amount: 30 in config means 30 levels of XP of player)
#Name: NAME - defines name of an objectvie to bind it to some quest(s)
#WinType: BY_AMOUNT_IN_TIME/BY_MAX_AMOUNT_IN_TIME - defines type of an objectve
#BY_AMOUNT_IN_TIME - objective may be completed by some amount of players defined in PossiblePassedPlayerAmount section according to amount
#between MaxAmount and MinAmount
#BY_MAX_AMOUNT_IN_TIME - objectvie may be completed only by one player, who do as much as possible
#PossiblePassedPlayerAmount: AMOUNT - defines amount of players, who can pass an objective with type BY_AMOUNT_IN_TIME
#MaxAmount: AMOUNT - defines maximum amount of repetion to pass objective (BY_AMOUNT_IN_TIME) (used for randomize amount of repetions in same objective)
#MinAmount: AMOUNT - defines minimum amount of repetion to pass objective (BY_AMOUNT_IN_TIME) (used for randomize amount of repetions in same objective)
#Time: AMOUNT - defines time while objective is active (in seconds)
#Worlds: - defines worlds where objective can be passed
#  - world1
#  - world2
#  - ...
#RegionRule: EXCLUDE_ALL/INCLUDE_ALL/EXCLUDE/INCLUDE/STRICT - defines rule of interactions with WorldGuard regions
#EXCLUDE_ALL - players cannot pass objective in any region
#INCLUDE_ALL - players can pass objective in any region
#EXCLUDE - players cannot pass objective in listed regions
#INCLUDE - players can pass objective in listed regions
#STRICT - players can pass objective ONLY in listed regions
#RegionNames: - defines regions for RegionRule section (just names of regions)
#  - region1
#  - region2
#  - ...

Name: ExampleLevelChangeObjective
ObjectiveType: level_change
WinType: BY_MAX_AMOUNT_IN_TIME
LevelChangeType: INCREASE
Time: 180
Worlds:
  - world